Cyberduck Mountain Duck CLI

#4559 closed defect (fixed)

Google docs folder bookmark

Reported by: Jo Owned by: dkocher
Priority: normal Milestone: 3.6
Component: googledrive Version: 3.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

I'd like to be able to bookmark a particular folder within Google Docs, so that I can have easy access and to set up the default local folder it downloads to. I've tried setting up a bookmark within the folder, but when I connect I get a Error: Listing directory failed, apparently there is an invalid document id?

Thanks for your help. Jo

Change History (3)

comment:1 Changed on Jun 18, 2010 at 2:52:33 AM by dkocher

  • Milestone set to 3.6
  • Status changed from new to assigned

comment:2 Changed on Jun 20, 2010 at 6:40:08 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r6146.

comment:3 Changed on Jun 21, 2010 at 10:18:30 AM by Jo

Great work - thanks! Working well for me (in 6176).

Note: See TracTickets for help on using tickets.
swiss made software